@charset "UTF-8";

/************************
* サイド
* 全体幅は 190px
**************************/

/************************
* M8専用メニュー
* 93px
*************************/
#mainMenuBox{
	float:			right;
/*
	border-left:	solid 1px #fff;
*/
	width:			92px;
	height:			580px;
	background:		url("../img/common/menu_bg.gif") left top repeat-x;
}
#mainMenuBox-index{
	float:			right;
	width:			92px;
	background:		url("../img/index/menu_line.gif") left top no-repeat;
	min-height:		375px;
	_height:		375px;
}
#mainMenuBox #mainMenu{
	padding-top:	39px;
}
#mainMenuBox-index #mainMenu{
	background:		url("../img/common/menu_bg.gif") left top repeat-x;
	padding-top:	25px;
	margin-left:	1px;
}

#menu1{
	width:			22px;
	float:			right;
}
#menu2,
#menu3,
#menu4{
	width:			20px;
	float:			right;
}

/************************
* コンテンツタイトルとか入れる箱　全体幅97
*************************/
#content-head{
	position:		relative;
	width:			77px;
	float:			right;
	padding-right:	20px;
	padding-top:	39px;
}

#content-head h2{
	float:			right;
}

/************************
* サブメニュー
**************************/
#subMenuBox{
	position:		absolute;
	right:			20px;
	top:			300px;
}
#subMenuBox li{
	list-style-type:	none;
	float:				right;
}

